/*
.scfForm {
    height: 100%;
    margin-bottom: 170px
}

.scfForm .ui-icon {
    width: 18px;
    height: 18px;
    display: block;
    text-indent: 100%;
    overflow: hidden;
    background: red
}

.scfForm input, .scfForm select, .scfForm textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #888
}

.scfForm label {
    font-size: 0.857em;
    font-weight: bold;
    min-height: 2.25em;
    line-height: 2.25em
}

.scfForm .scfRadioButtonList .rmInput {
    position: relative;
    padding-left: 35px;
    padding-bottom: 15px;
    display: block
}

.scfForm .scfRadioButtonList .rmInput input { display: none }

.scfForm .scfRadioButtonList .rmInput label {
    float: none;
    line-height: 1em;
    min-height: auto;
    font-weight: normal;
    clear: left;
    padding: 0
}

.scfForm .scfRadioButtonList .rmInput span {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    background: url('/images/sprites/assets-sdae2ec70c0.png') 0 -1324px no-repeat;
    cursor: pointer
}

.scfForm .scfRadioButtonList .rmInput.rmChecked span { background: url('/images/sprites/assets-sdae2ec70c0.png') 0 -616px no-repeat }

.scfForm .scChromeDataHolder { display: block }

.scfForm .scfForm textarea { resize: none }

.scfForm .scfTitleBorder {
    color: #000;
    font-family: AkzidenzBD, Arial, sans-serif;
    font-size: 1.571em;
    margin-bottom: 0.818em
}

.scfForm .scfIntroBorder .wysiwyg {
    margin: 0;
    padding: 0
}

.scfForm .scfSubmitButtonBorder input[type=submit] {
    text-transform: uppercase;
    color: #FFF;
    background: #000 url(/images/elements/submit-arrow.png) 85% 50% no-repeat;
    font-size: 0.857em;
    min-height: 3.333em;
    line-height: 3.333em;
    padding-left: 1.667em;
    padding-right: 5em;
    border: 0;
    font-weight: bold;
    cursor: pointer
}

.scfForm .scfValidationSummary {
    background-color: #f2f2f2;
    background-image: url(/images/elements/error.png);
    background-repeat: no-repeat;
    display: block
}

.scfForm .scfValidationSummary ul li {
    font-size: 0.929em;
    margin-bottom: 0.385em
}

.scfForm .scfValidatorRequired, .scfForm .scfRequired { float: right }

.scfForm .scfValidator {
    margin: 0px;
    display: block;
    float: none;
    font-size: 0.857em;
    color: #c41b37;
    *zoom: 1
}

.scfForm .scfSectionBorderAsFieldSet {
    display: block;
    border: 0;
    outline: none;
    border-bottom: solid 2px #dedede;
    zoom: 1
}

.scfForm .scfSectionBorderAsFieldSet:before, .scfForm .scfSectionBorderAsFieldSet:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}

.scfForm .scfSectionBorderAsFieldSet:after { clear: both }

.scfForm .scfSectionLegend {
    /*position: absolute;
    left: -999em;
    outline: none;
    display: none
}

.scfForm .scfSectionBorder {
    margin: 0px;
    padding: 0px;
    width: 100%
}

.scfForm .scfSectionContent {
    width: 100%;
    float: left
}

.scfForm .scfSectionContent > div {
    width: 100%;
    zoom: 1
}

.scfForm .scfSectionContent > div:before, .scfForm .scfSectionContent > div:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}

.scfForm .scfSectionContent > div:after { clear: both }

.scfForm .scfSectionContent > div > label {
    float: left;
    width: 30%
}

.scfForm .scfSectionUsefulInfo {
    width: 100%;
    vertical-align: top;
    display: inline
}

.scfForm .scfCheckboxBorder {
    clear: left;
    text-align: left;
    display: block;
    margin: 5px 0px;
    width: 100%
}

.scfForm .scfCheckbox {
    width: 90%;
    display: block;
    padding: 0px 0px;
    margin: 0px
}

.scfForm .scfCheckbox .rmInput input {
    float: left;
    visibility: hidden
}

.scfForm .scfCheckbox .rmInput label {
    margin-left: 35px;
    line-height: 1em;
    min-height: auto;
    color: #888
}

.scfForm .scfCheckbox .rmInput span {
    background: url('/images/sprites/assets-sdae2ec70c0.png') 0 -3042px no-repeat;
    cursor: pointer
}

.scfForm .scfCheckbox .rmInput.rmChecked span { background: url('/images/sprites/assets-sdae2ec70c0.png') 0 -2988px no-repeat }

.scfForm .scfCheckboxUsefulInfo {
    font-size: 0.9em;
    display: block;
    width: 90%;
    padding: 0px 3px
}

.scfForm .scfLabel {
    width: 100%;
    display: block
}

.scfForm .scfListBox, .scfForm .scfDropList {
    width: 100%;
    margin: 0px
}

.scfForm .scfListBoxGeneralPanel, .scfForm .scfDropListGeneralPanel {
    width: 60%;
    display: block;
    float: left
}

.scfForm .scfMultipleLineTextBox {
    width: 100%;
    margin: 0px
}

.scfForm .scfDateSelectorGeneralPanel label {
    position: absolute;
    left: -9999em
}

.scfForm .scfDropListBorder, .scfForm .scfEmailBorder, .scfForm .scfMultipleLineTextBorder, .scfForm .scfSingleLineTextBorder, .scfForm .scfPasswordBorder, .scfForm .scfNumberBorder, .scfForm .scfDatePickerBorder, .scfForm .scfDateBorder, .scfForm .scfRadioButtonListBorder, .scfForm .scfListBoxBorder, .scfForm .scfCheckBoxListBorder, .scfForm .scfFileUploadBorder, .scfForm .scfDateSelectorBorder, .scfForm .scfCreditCardBorder, .scfForm .scfConfirmPasswordBorder, .scfForm .scfConfirmEmailBorder, .scfForm .scfCaptchaBorder, .scfForm .scfTelephoneBorder, .scfForm .scfSmsTelephoneBorder {
    clear: left;
    text-align: left;
    display: block;
    margin: 5px 0px;
    width: 100%;
    vertical-align: top
}

.scfForm .scfEmailTextBox, .scfForm .scfSingleLineTextBox, .scfForm .scfPasswordTextBox, .scfForm .scfNumberTextBox, .scfForm .scfDatePickerTextBox, .scfForm .scfDateTextBox, .scfForm .scfRadioButtonList, .scfForm .scfListBox, .scfForm .scfCheckBoxList, .scfForm .scfFileUpload, .scfForm .scfCreditCardTextBox, .scfForm .scfCreditCardType, .scfForm .scfConfirmPasswordTextBox, .scfForm .scfConfirmEmailTextBox, .scfForm .scfTelephoneTextBox, .scfForm .scfSmsTelephoneTextBox {
    width: 100%;
    margin: 0px
}

.scfForm .scfEmailTextBox, .scfForm .scfSingleLineTextBox, .scfForm .scfPasswordTextBox, .scfForm .scfNumberTextBox, .scfForm .scfDatePickerTextBox, .scfForm .scfTelephoneTextBox, .scfForm .scfSmsTelephoneTextBox, .scfForm .scfCreditCardTextBox, .scfForm .scfMultipleLineTextBox {
    border: 1px solid #DDD;
    font-size: 0.857em;
    min-height: 2.25em;
    line-height: 2.25em
}

.scfForm .scfEmailTextBox:focus, .scfForm .scfSingleLineTextBox:focus, .scfForm .scfPasswordTextBox:focus, .scfForm .scfNumberTextBox:focus, .scfForm .scfDatePickerTextBox:focus, .scfForm .scfTelephoneTextBox:focus, .scfForm .scfSmsTelephoneTextBox:focus, .scfForm .scfCreditCardTextBox:focus, .scfForm .scfMultipleLineTextBox:focus {
    border-color: #000;
    outline: none
}

.scfForm .scfDropListLabel, .scfForm .scfEmailLabel, .scfForm .scfMultipleLineTextLabel, .scfForm .scfSingleLineTextLabel, .scfForm .scfPasswordLabel, .scfForm .scfNumberLabel, .scfForm .scfDatePickerLabel, .scfForm .scfDateLabel, .scfForm .scfRadioButtonListLabel, .scfForm .scfCheckBoxListLabel, .scfForm .scfListBoxLabel, .scfForm .scfFileUploadLabel, .scfForm .scfDateSelectorLabel, .scfForm .scfCreditCardLabel, .scfForm .scfConfirmPasswordLabel, .scfForm .scfConfirmEmailLabel, .scfForm .scfCaptchaLabel, .scfForm .scfTelephoneLabel, .scfForm .scfSmsTelephoneLabel {
    padding: 3px 0px;
    width: 30%;
    display: block;
    float: left;
    font-weight: bold;
    font-size: 0.857em
}

.scfForm .scfEmailGeneralPanel, .scfForm .scfMultipleLineGeneralPanel, .scfForm .scfSingleLineGeneralPanel, .scfForm .scfPasswordGeneralPanel, .scfForm .scfNumberGeneralPanel, .scfForm .scfDatePickerGeneralPanel, .scfForm .scfDateGeneralPanel, .scfForm .scfRadioButtonListGeneralPanel, .scfForm .scfCheckBoxListGeneralPanel, .scfForm .scfFileUploadGeneralPanel, .scfForm .scfDateSelectorGeneralPanel, .scfForm .scfCreditCardGeneralPanel, .scfForm .scfConfirmPasswordGeneralPanel, .scfForm .scfConfirmEmailGeneralPanel, .scfForm .scfCaptchaGeneralPanel, .scfForm .scfTelephoneGeneralPanel, .scfForm .scfSmsTelephoneGeneralPanel {
    padding: 0px 2px 0px 0px;
    width: 60%;
    display: block;
    float: left
}

.scfForm .scfDropListUsefulInfo, .scfForm .scfEmailUsefulInfo, .scfForm .scfMultipleLineTextUsefulInfo, .scfForm .scfSingleLineTextUsefulInfo, .scfForm .scfPasswordUsefulInfo, .scfForm .scfNumberUsefulInfo, .scfForm .scfDatePickerUsefulInfo, .scfForm .scfDateUsefulInfo, .scfForm .scfRadioButtonListUsefulInfo, .scfForm .scfListBoxUsefulInfo, .scfForm .scfCheckBoxListUsefulInfo, .scfForm .scfFileUploadUsefulInfo, .scfForm .scfDateSelectorUsefulInfo, .scfForm .scfCreditCardTextUsefulInfo, .scfForm .scfConfirmPasswordUsefulInfo, .scfForm .scfConfirmEmailUsefulInfo, .scfForm .scfCaptchaUsefulInfo, .scfForm .scfTelephoneUsefulInfo, .scfForm .scfSmsTelephoneUsefulInfo {
    padding-left: 3px;
    font-size: 0.9em;
    width: 100%;
    display: block;
    float: left
}

.scfForm .scfDateSelectorDay, .scfForm .scfDateSelectorMonth, .scfForm .scfDateSelectorYear {
    width: 28%;
    margin: 0 15px 0 0
}

.scfForm .scfDateSelectorGeneralPanel select:last-child { margin: 0 }

.scfForm .scfDateSelectorLabel { margin-top: 7px }

.scfForm .scfDateSelectorShortLabelDay, .scfForm .scfDateSelectorShortLabelMonth, .scfForm .scfDateSelectorShortLabelYear {
    padding: 0px 0px 1px 0px;
    margin: 0px;
    display: block;
    float: left;
    font-size: xx-small;
    line-height: 10px;
    width: 33%
}

.scfForm .scfCreditCardType { width: 100% }

.scfForm .scfCaptchaLabelText { width: 180px }

.scfForm .scfCaptcha img { border: 1px solid black }

.scfForm .scfCaptchaTextBox { width: 100% }

.scfForm .scfCaptchStrongTextPanel {
    width: 180px;
    display: block;
    float: left
}

.scfForm .scfCaptchaLimitGeneralPanel { width: 215px }

.scfForm .scfCaptchaLimitGeneralPanel .scfRequired, .scfForm .scfCaptchaLimitGeneralPanel .scfValidatorRequired { float: right }

.scfForm .scfCaptchaGeneralPanel embed {
    position: absolute;
    z-index: -10
}

.scfForm .scfCaptchaGeneralPanel td br {
    margin-top: 3px;
    margin-bottom: 5px
}

.scfForm .scfCaptchaGeneralPanel td input { margin-left: 20px }

.scfForm .scfCaptchaGeneralPanel table { margin-top: 30px }

.scfForm .scfShortDate {
    clear: left;
    text-align: left;
    display: block;
    margin: 5px 0px;
    vertical-align: top;
    width: 60%
}

.scfForm .scfShortText {
    margin: 0px;
    float: right;
    width: 40%
}

.scfForm .scfShortDate .scfDateSelectorLabel {
    width: 50%;
    margin-top: 0px
}

.scfForm .scfShortDate .scfDateSelectorGeneralPanel { width: 46% }

.scfForm .scfShortDate .scfDateSelectorDay, .scfForm .scfShortDate .scfDateSelectorShortLabelDay, .scfForm .scfShortDate .scfDateSelectorShortLabelMonth, .scfForm .scfShortDate .scfDateSelectorShortLabelYear { display: none }

.scfForm .scfShortDate .scfDateSelectorShortLabelMonth, .scfForm .scfShortDate .scfDateSelectorShortLabelYear, .scfForm .scfShortDate .scfDateSelectorMonth, .scfForm .scfShortDate .scfDateSelectorYear { width: 49% }

.scfForm .scfShortText .scfSingleLineTextLabel { width: 15% }

.scfForm .scfShortText .scfSingleLineGeneralPanel { width: 60% }

.scfForm .scfShortText .scfSingleLineTextBox {
    width: 100%;
    margin: 0px
}

.scfForm .scWfmPassword { behavior: url(/sitecore%20modules/shell/Web%20Forms%20for%20Marketers/themes/autocomplete.htc) }

.scfForm .scfDatePickerGeneralPanel .ui-icon {
    float: right;
    position: relative;
    top: -25px;
    display: block;
    margin-right: 5px
}

.col8 .scfForm .scfTitleBorder, .col8 .scfForm .scfIntroBorder {
    margin-left: 2.894%;
    margin-right: 2.894%
}

.col8 .scfForm .scfValidationSummary {
    background-position: 14px 14px;
    padding-left: 9.025%;
    padding-right: 3.249%;
    padding-top: 2.527%;
    padding-bottom: 2.527%;
    margin-bottom: 2.894%
}

.col8 .scfForm .scfSectionBorderAsFieldSet { padding: 3.072% }

.col8 .scfForm .scfSectionBorderAsFieldSet .scfSectionContent > div { margin-bottom: 2.412% }

.col8 .scfForm .scfSectionBorderAsFieldSet .scfSectionContent > div > div > .scfValidator {
    float: none;
    display: block;
    margin-top: 4.286%
}

.col8 .scfForm .scfSubmitButtonBorder {
    margin-top: 2.894%;
    margin-left: 30%
}

.col8 .scfForm .default { position: relative }

.col8 .scfForm .default .custom-select { width: 320px }

.col8 .scfForm .default .custom-select-menu { width: 348px }

.col8 .scfForm .scfDateSelectorGeneralPanel .default {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    margin-right: 15px
}

.col8 .scfForm .scfDateSelectorGeneralPanel .default .custom-select { width: 68px }

.col8 .scfForm .scfDateSelectorGeneralPanel .default .custom-select-menu { width: 96px }

.full .scfForm .scfTitleBorder, .full .scfForm .scfIntroBorder {
    margin-left: 1.948%;
    margin-right: 1.948%
}

.full .scfForm .scfValidationSummary {
    background-position: 14px 14px;
    padding-left: 5.841%;
    padding-right: 2.103%;
    padding-top: 1.636%;
    padding-bottom: 1.636%;
    margin-bottom: 1.948%
}

.full .scfForm .scfSectionBorderAsFieldSet { padding: 1.948% }

.full .scfForm .scfSectionBorderAsFieldSet .scfSectionContent > div { margin-bottom: 1.623% }

.full .scfForm .scfSectionBorderAsFieldSet .scfSectionContent > div > div > .scfValidator {
    float: none;
    display: block;
    margin-top: 2.762%
}

.full .scfForm .scfSubmitButtonBorder {
    margin-top: 1.948%;
    margin-left: 30%
}

.full .scfForm .default .custom-select { width: 510px }

.full .scfForm .default .custom-select-menu { width: 538px }

.full .scfForm .scfDateSelectorGeneralPanel { zoom: 1 }

.full .scfForm .scfDateSelectorGeneralPanel:before, .full .scfForm .scfDateSelectorGeneralPanel:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}

.full .scfForm .scfDateSelectorGeneralPanel:after { clear: both }

.full .scfForm .scfDateSelectorGeneralPanel .default {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    margin-right: 15px
}

.full .scfForm .scfDateSelectorGeneralPanel .default .custom-select { width: 128px }

.full .scfForm .scfDateSelectorGeneralPanel .default .custom-select-menu { width: 156px }

.halfAvailableWidth {
    float: left;
    text-align: left;
    display: inline;
    margin: 5px 0px;
    width: 50%;
    vertical-align: top
}

.thirdAvailableWidth {
    float: left;
    text-align: left;
    display: inline;
    margin: 5px 0px;
    width: 33%;
    vertical-align: top
}

.halfLeft { width: 50% }

.halfRight {
    width: 50%;
    float: right
}

.halfLeft .scfSectionBorderAsFieldSet, .halfRight .scfSectionBorderAsFieldSet {
    margin: 0px;
    padding: 0px;
    border-width: 0px
}

.halfLeft .scfEmailGeneralPanel, .halfLeft .scfMultipleLineGeneralPanel, .halfLeft .scfSingleLineGeneralPanel, .halfLeft .scfPasswordGeneralPanel, .halfLeft .scfNumberGeneralPanel, .halfLeft .scfDatePickerGeneralPanel, .halfLeft .scfDateGeneralPanel, .halfLeft .scfRadioButtonListGeneralPanel, .halfLeft .scfCheckBoxListGeneralPanel, .halfLeft .scfFileUploadGeneralPanel, .halfLeft .scfDateSelectorGeneralPanel, .halfRight .scfEmailGeneralPanel, .halfRight .scfMultipleLineGeneralPanel, .halfRight .scfSingleLineGeneralPanel, .halfRight .scfPasswordGeneralPanel, .halfRight .scfNumberGeneralPanel, .halfRight .scfDatePickerGeneralPanel, .halfRight .scfDateGeneralPanel, .halfRight .scfRadioButtonListGeneralPanel, .halfRight .scfCheckBoxListGeneralPanel, .halfRight .scfFileUploadGeneralPanel, .halfRight .scfDateSelectorGeneralPanel {
    margin: 0px;
    width: 80%;
    display: block;
    float: left;
    margin-bottom: 10px
}

.halfLeft .scfDropListBorder, .halfLeft .scfEmailBorder, .halfLeft .scfMultipleLineTextBorder, .halfLeft .scfSingleLineTextBorder, .halfLeft .scfPasswordBorder, .halfLeft .scfNumberBorder, .halfLeft .scfDatePickerBorder, .halfLeft .scfDateBorder, .halfLeft .scfRadioButtonListBorder, .halfLeft .scfListBoxBorder, .halfLeft .scfCheckBoxListBorder, .halfLeft .scfFileUploadBorder, .halfRight .scfDropListBorder, .halfRight .scfEmailBorder, .halfRight .scfMultipleLineTextBorder, .halfRight .scfSingleLineTextBorder, .halfRight .scfPasswordBorder, .halfRight .scfNumberBorder, .halfRight .scfDatePickerBorder, .halfRight .scfDateBorder, .halfRight .scfRadioButtonListBorder, .halfRight .scfListBoxBorder, .halfRight .scfCheckBoxListBorder, .halfRight .scfFileUploadBorder {
    text-align: left;
    display: block;
    margin: 0px;
    width: 100%;
    vertical-align: top
}

.halfLeft .scfDropListLabel, .halfLeft .scfEmailLabel, .halfLeft .scfMultipleLineTextLabel, .halfLeft .scfSingleLineTextLabel, .halfLeft .scfPasswordLabel, .halfLeft .scfNumberLabel, .halfLeft .scfDatePickerLabel, .halfLeft .scfDateLabel, .halfLeft .scfRadioButtonListLabel, .halfLeft .scfCheckBoxListLabel, .halfLeft .scfListBoxLabel, .halfLeft .scfFileUploadLabel, .halfLeft .scfDateSelectorLabel, .halfRight .scfDropListLabel, .halfRight .scfEmailLabel, .halfRight .scfMultipleLineTextLabel, .halfRight .scfSingleLineTextLabel, .halfRight .scfPasswordLabel, .halfRight .scfNumberLabel, .halfRight .scfDatePickerLabel, .halfRight .scfDateLabel, .halfRight .scfRadioButtonListLabel, .halfRight .scfCheckBoxListLabel, .halfRight .scfListBoxLabel, .halfRight .scfFileUploadLabel, .halfRight .scfDateSelectorLabel { padding-bottom: 0px }

.halfLeft .scfValidator, .halfRight .scfValidator {
    margin: 0px;
    display: block;
    font-size: 0.8em;
    position: absolute
}

.halfLeft .scfValidatorRequired, .halfLeft .scfRequired, .halfRight .scfValidatorRequired, .halfRight .scfRequired { float: left }
*/